package ru.yandex.webmaster3.internal.common.data;

import ru.yandex.webmaster3.core.data.WebmasterHostId;

/**
 * @author avhaliullin
 */
public class HostAddress {
    private final WebmasterHostId hostId;
    private final String address;

    public HostAddress(WebmasterHostId hostId, String address) {
        this.hostId = hostId;
        this.address = address;
    }

    public WebmasterHostId getHostId() {
        return hostId;
    }

    public String getAddress() {
        return address;
    }
}
